<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="mobile.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Spartan:wght@500&display=swap"
      rel="stylesheet"
    />
    <title>Challenge-1</title>
  </head>
  <body>
    <div class="body">
      <div class="main">
        <div class="text">
          <div class="header">
            <h1 class="title primary-color">
              10,000+ of our users love our products
            </h1>
            <p class="prag">
              We only provide great products combined with excellent customer
              service. See what our satisfied customers are saying about our
              services
            </p>
          </div>
        </div>
        <div class="main-side-rating">
          <div class="side-rating primary-background rating-1">
            <div class="rates">
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
            </div>
            <span class="rating-style">Rated 5 Stars in Reviews</span>
          </div>
          <div class="side-rating primary-background rating-2">
            <div class="rates">
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
            </div>
            <span class="rating-style">Rated 5 Stars in Report Guru</span>
          </div>
          <div class="side-rating primary-background rating-3">
            <div class="rates">
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
              <span class="fa fa-star checked"></span>
            </div>
            <span class="rating-style">Rated 5 Stars in BestTech</span>
          </div>
        </div>
      </div>
      <section>
        <div class="boxes">
          <div class="bottom-box box-1 third-primary-color">
            <div class="inside-box">
              <ul class="box-items">
                <li class="box-item">
                  <img src="./images/image-colton.jpg" />
                </li>
                <li class="box-item name-style">
                  <p class="name-color">Colton Smith</p>
                  <br /><span class="second-primary-color"
                    >Verified Buyer
                  </span>
                </li>
              </ul>
            </div>
            <div class="box-discription">
              "We needed the same printed design as the one we had ordered a
              week prior. Not only did they find the original order, but we also
              received it in time. Excellent!"
            </div>
          </div>
          <div class="bottom-box box-2 third-primary-color">
            <div class="inside-box">
              <ul class="box-items">
                <li class="box-item"><img src="./images/image-irene.jpg" /></li>
                <li class="box-item name-style">
                  <p class="name-color">Irene Roberts</p>
                  <br /><span class="second-primary-color"
                    >Verified Buyer
                  </span>
                </li>
              </ul>
            </div>
            <div class="box-discription">
              "Customer service is always excellent and very quick turn around.
              Completely delighted with the simplicity of the purchase and the
              speed of delivery."
            </div>
          </div>
          <div class="bottom-box box-3 third-primary-color">
            <div class="inside-box">
              <ul class="box-items">
                <li class="box-item"><img src="./images/image-anne.jpg" /></li>
                <li class="box-item name-style">
                  <p class="name-color">Anne Wallace</p>
                  <br /><span class="second-primary-color"
                    >Verified Buyer
                  </span>
                </li>
              </ul>
            </div>
            <div class="box-discription">
              "Put an order with this company and can only praise them for the
              very high standard. Will definitely use them again and recommend
              them to everyone!"
            </div>
          </div>
        </div>
      </section>
    </div>
  </body>
</html>
